PROBE::SUNRPC.CLNT(3stap)

NAME
probe::sunrpc.clnt.call_sync - Make a synchronous RPC call

SYNOPSIS

sunrpc.clnt.call_sync

VALUES

vers
    the RPC program version number

procname
    the procedure name in this RPC call

port
    the port number

flags
    flags

progname
    the RPC program name

servername
    the server machine name

prot
    the IP protocol number

proc
    the procedure number in this RPC call

xid
    current transmission id

prog
    the RPC program number

dead
    whether this client is abandoned

SEE ALSO
tapset::rpc(3stap)